#

###

###

###

###

    Build Log

    --------------------Configuration: locale - Win32 Release--------------------

    Command Lines
    Creating temporary file "q:\Temp\RSP1DE.tmp" with contents
    [
    /nologo /MT /W3 /GX /O2 /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "_MBCS" /D "_USRDLL" /D "LOCALE_EXPORTS" /D "UNICODE" /D "_UNICODE" /Fo"Release/" /Fd"Release/" /FD /c
    "H:\Crass\locale\locale.cpp"
    ]
    Creating command line "cl.exe @q:\Temp\RSP1DE.tmp"
    Creating command line "link.exe kernel32.lib utility.lib shlwapi.lib /nologo /dll /incremental:no /pdb:"Release/locale.pdb" /machine:I386 /out:"Release/locale.dll" /implib:"Release/locale.lib"  .\Release\locale.obj "
    Output Window
    Compiling...
    locale.cpp
    Linking...
       Creating library Release/locale.lib and object Release/locale.exp

    Results
    locale.dll - 0 error(s), 0 warning(s)